/*
    Styles for Playeda.com
*/

/* ===== global styles ===== */
p, h1, h2, h3, h4, h5, li {
	/*margin: 1ex 1em;*/
	margin: 0px;
}

div#topCont {
	position:absolute;
	z-index:1;
	/*background-color:#ffffff;*/
	width:100%;
	margin:0; padding:0;
	height:20;/*old:214px*/
}

#topCont div#headCont {
	position:relative;
	width:1000px;
	height:20;/*old:214px*/
	padding:0;
	margin:0 auto;
	/*background-color:#000000;
	
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;*/
}

#headCont div#top5Cont {
    position: absolute;
    /*width: 262px;*/
    left: 107px;  /* 379-223-10 old: 158px;*/
    height: 100px;
}

#headCont div#top5box {
	/*visibility:hidden;*/
    position: absolute;
	width: 262px;
	/*background-color:#0F0;*/
	/*height:100px;*/
	text-align:left;
}

#headCont div#logoCont {
    position: absolute;
    left: 379px;
    top: 11px;
}

#headCont div#top20Cont {
    position: absolute;
    width: 584px; /* old: 249px; */
    left: 369px; /* old:384px;*/
    top: 7px;
}

#headCont div#top20box {
	/*visibility:hidden;*/
    position: relative;
	width: 584px;
	height:447px;
	/*background-color:#0F0;*/
	text-align:left;
}

#top20box div#top20boxBack {
	position:absolute;
	height:553px;
	width:584px;
	background-color:#219847;
	
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
	z-index:0;
}

#top5box h2#top5head {
	line-height:22px;
	height:22px;
	width: 242px;/*183px;*/
	/*background-image:url(../images/top_players_back.png);*/
    background-image:url(../images/top5_back.png);
    background-repeat: repeat-x;
    background-position: bottom;
	color: #fff;
	font-weight:bold;
	font-size:15px;
	padding-left:20px;
	padding-top:7px;
	font-family:Arial, Helvetica, sans-serif;
}

#top20box h2#top20head {
     text-align:center;
     line-height:23px;
     height:23px;
     width: 574px;
     background-image:url(../images/top50_arrow.png);
     background-position: 0px 1px;
     background-repeat:no-repeat;
     color: #fff;
     font-weight:bold;
     font-size:15px;
     font-family:Arial, Helvetica, sans-serif;
 }
#top20box div#top50text {
    position: absolute;
    text-align:center;
    line-height:17px;
    height:15px;
    width: 570px;
    text-align: right;
    color: #fff;
    font-weight:bold;
    top: 8px;
    font-size:9px;
    font-family:Arial, Helvetica, sans-serif;
}

#top5box div#top5rel {
	position:absolute;
}

#top20box div#top20rel {
	position:relative;
	width:584px; /* 241px */
	padding-left:5px;
	padding-right: 5px;
	z-index:2;
}

#relContainer {
    position: relative;
}

div.top20btnOut {
	background-image:url(../images/top50_out.png);
	width:62px;
	height:18px;
	display:block;
	position:absolute;
	z-index:4;
    right: 7px;
	top: 10px;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div.top20btnOver {
	background-image:url(../images/top50_over.png);
	width:62px;
	height:18px;
	display:block;
	position:absolute;
	z-index:4;
	right: 7px;
    top: 10px;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

div#top20overlay {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:3;
	
	background-color:#000000;
	
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#top5box div.top5item {
	position:relative;
	height:20px;
	width:262px;
	
	margin-top:1px;
}

#top5box div.top5back {
	position:absolute;
	height:20px;
	width:262px;
	background-color:#000000;
	
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#top5box img.changePos {
    position: absolute;
    height: 20px;
    width: 20px;
    left: 7px;
}

#top5box img.changeRat {
    position: absolute;
    height: 20px;
    width: 20px;
    right: 8px;
}

#top5box div.top5first {
	margin-top:2px;
}

#top5box img.top5flag {
	position:absolute;
	height:16px;
	width:22px;
	top: 2px;
    left: 40px;
	
	/*background-image:url(../images/flags/FIN.png);*/
}

#top5box p.top5name {
	position:absolute;
	line-height:22px;
	height:22px;
	width: 170px;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	margin: 0 0 0 70px;
	font-family:Arial, Helvetica, sans-serif;
}

#top5box p.top5point {
	position:absolute;
	line-height:22px;
	height:22px;
	width: 40px;
	color: #00f917;
	font-weight:bold;
	font-size:14px;
	/*margin: 0 0 0 180px;*/
    right: 38px;
	font-family:Arial, Helvetica, sans-serif;
	
	text-align:right;
	/*background-color:#06F;*/
}

#top5box div#top5items {
	margin-top:2px;
}

#top5box div#top5items2 {
    margin-top:2px;
    margin-left:268px;
    position: absolute;
}

/* top20 */
#top20box div.top20item {
	position:relative;
	height:20px;
	/*width:241px;*/
    width:282px;
	
	margin-top:1px;
}

#top20box div.top20back {
	position:absolute;
	height:20px;
	width:282px;
	background-color:#000000;
	
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}

#top20box img.changePos {
    position: absolute;
    height: 20px;
    width: 20px;
    left: 27px;
}

#top20box img.changeRat {
    position: absolute;
    height: 20px;
    width: 20px;
    right: 8px;
}

#top20box div.top20first {
	margin-top:2px;
}

#top20box p.top20pos {
	position:absolute;
	line-height:22px;
	height:22px;
	width: 20px;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	text-align:right;
}

#top20box img.top20flag {
	position:absolute;
	height:16px;
	width:22px;
    top: 2px;
    left: 60px;
}

#top20box p.top20name {
	position:absolute;
	line-height:22px;
	height:22px;
	width: 170px;
	color: #fff;
	font-weight:bold;
	font-size:12px;
	margin: 0 0 0 90px;
	font-family:Arial, Helvetica, sans-serif;
}

#top20box p.top20point {
	position:absolute;
	line-height:22px;
	height:22px;
	width: 40px;
	color: #00f917;
	font-weight:bold;
	font-size:14px;
	/*margin: 0 0 0 198px;*/
    right: 38px;
	font-family:Arial, Helvetica, sans-serif;
	
	text-align:right;
	/*background-color:#06F;*/
}

#top20box div#top20items {
	margin-top:1px;
    position: absolute;
}

#top20box div#top20items2 {
    position: absolute;
    margin-top:1px;
    left: 297px;
}
div#header_left{
    position: relative;
}
div#header_left div#fb_like_container{
    position: absolute;
    top: 10px;
    left: 630px;
}
div#header_left div#tw_follow_container{
    position: absolute;
    top: 70px;
    left: 0px;
}